Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000476 [SkyOS 5.0 - Beta] minor always 2005-01-08 05:52 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000476: beta8.3-pre Firefox issues - doesn't remember last window position.
Description Firefox always starts with a strange window position (just like GTK apps) and it forgets the last window position. The same goes to Preferences window.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-08 05:52 Another One New Issue
2005-01-08 10:53 robert Project SkyOS 5.0 - Beta => @4@
2005-01-26 14:05 robert Status new => resolved
2005-01-26 14:05 robert Resolution open => fixed
2005-01-26 14:05 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta
2007-01-13 12:22 skynet78 Issue Monitored: skynet78
2007-01-13 12:22 skynet78 Issue End Monitor: skynet78


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker